-- 注意　UTF-8 で保存すること
return {
	-- 「--」から始まる行は、その行のみがコメントになります。
	--[[
		これは複数行コメントです。
		下記行のようにコメント終了に「--」は不要ですが、見やすさを考慮してつけています。
	--]]

	--[[
		基本的にはGroup.iniをそのままLuaのテーブルにしただけです。
		テーブル（他言語で配列のようなもの）なので行末と}の後に「,」が必要になります。
		
		大まかには下のような構造です。
		return {
			A = 1,
			B = 'b',
			C = {1, 2, 3},
		}
		
		例えば、Nameの場合は次のようになります
		Group.ini
		#Name:グループ名;
		Group.lua
		Name = 'グループ名',
	--]]
	Name = 'FIXED Project',
	-- ひとつだけの場合は次のように定義
	--[[
	OriginalName = 'FIXED Project',
	--]]
	-- 複数の場合
	OriginalName = {
		{
			Default = 'FIXED Project',
			Fixed5  = 'FIXED Project 5 -waiei Extended-',
		},
		Fixed5 = {
			'ckck162',
			'hover_stage2',
			'm_paint',
			'minecraft_fp5',
			'un_prism',
			'aozora_dsm',
			'genjo',
			'kousateppou',
			'slxxyba',
			'tarumeiro',
			'bomber',
			'kirby3',
			'dk_bs',
			'inakunare',
			'kinoko',
			'breaking_astral',
			'caramel_fixed',
			'cyclohexanone',
			'dark_solar_flare',
			'd-ocean',
			'd-sky',
			'energie_so',
			'fixed_evolved_f',
			'fixed_evolved_a',
			'fixed_evolved_c',
			'fixed_hack',
			'fixed_hack_cobalt',
			'gravity',
			'gravity_sexy',
			'haumea_defoliation',
			'help_fixed',
			'h324_fixed',
			'h368_fixed',
			'h000',
			'kumogami',
			'lamp',
			'lapis',
			'maximum_logic_koto',
			'mono_exp',
			'move_ahead_slowly',
			'noise_exp',
			'r_mf',
			'seeoff',
			'sky_dreamer',
			'sex',
			'sex_sp',
            'spd_fil',
			'splash_racer_mid',
			'splash_racer_hourago',
			'sticky',
            'system_error',
			'template',
			'the_first_phoenix_ab',
			't0221',
            't0221_iots',
			'akairo',
			'akairo_hiiro',
			'mental_youjo',
			'mizubane',
			'onpuomg',
			'hope',
		},
	},
	URL = 'https://sm.waiei.net/fixed/',
	-- 改行は「\n」
	Comment = 'ゲームアレンジ曲＆オリジナル曲\n足譜面パッケージ\nFIXED Project',
	MeterType = 'DDR X',
	SortList = {
		Front = {
			'ckck162',
			'hover_stage2',
			'm_paint',
			'minecraft_fp5',
			'un_prism',
			'aozora_dsm',
			'genjo',
			'kousateppou',
			'slxxyba',
			'tarumeiro',
			'bomber',
			'kirby3',
			'dk_bs',
			'inakunare',
			'kinoko',
			'breaking_astral',
			'caramel_fixed',
			'cyclohexanone',
			'dark_solar_flare',
			'd-ocean',
			'd-sky',
			'energie_so',
			'fixed_evolved_f',
			'fixed_evolved_a',
			'fixed_evolved_c',
			'fixed_hack',
			'fixed_hack_al',
			'fixed_hack_cobalt',
			'gravity',
			'gravity_sexy',
			'haumea_defoliation',
			'help_fixed',
			'h324_fixed',
			'h368_fixed',
			'h000',
			'ice_candy',
			'lamp',
			'lapis',
			'maximum_logic_koto',
			'mono_exp',
			'move_ahead_slowly',
			'noise_exp',
			'r_mf',
            'spd_fil',
			'seeoff',
			'sky_dreamer',
			'sex',
			'sex_sp',
			'splash_racer_mid',
			'splash_racer_hourago',
			'sticky',
            'system_error',
			'template',
			'the_first_phoenix_ab',
			't0221',
            't0221_iots',
			'white_spring',
			'akairo',
			'akairo_hiiro',
			'kumogami',
			'mental_youjo',
			'mizubane',
			'onpuomg',
		},
		Rear = {
			'futabaaoi',
			'ultramarine',
            'fixed_remix1',
			'hope',
			'white_1_spring',
			'help_extractor',
		},
        Hidden = {
        },
	},
    --[[
        Color('Red'),			-- 定義されているカラー
        color('#0088ffff'),		-- RGBA値
        {1.0, 1.0, 1.0, 1.0},	-- 従来に近い書き方
        '1.0, 1.0, 1.0, 1.0',	-- こっちでもOK
        
        グループ全体の色を固定する場合は
        MenuColor = Color('Red'),
        という書き方でもOK
        
        曲ごとに異なる色を設定する場合は以下のように定義
    --]]
	MenuColor = {
		{
			Default  = {0.75, 1.0, 0.4, 1.0},
			Arrange  = {1.0, 0.85, 0.5, 1.0},
			Original = {0.8, 0.9, 1.0, 1.0},
			Pre      = {0.1, 1.0, 0.9, 1.0},
			Remix    = {0.66, 0.2, 1.0, 1.0},
			Boss     = {1.0, 0.0, 0.0, 1.0},
		},
		Arrange = {
			'ckck162',
			'hover_stage2',
			'm_paint',
			'minecraft_fp5',
			'un_prism',
			'aozora_dsm',
			'genjo',
			'kousateppou',
			'slxxyba',
			'tarumeiro',
			'bomber',
			'kirby3',
			'dk_bs',
			'inakunare',
			'kinoko',
		},
		Original = {
			'breaking_astral',
			'caramel_fixed',
			'cyclohexanone',
			'dark_solar_flare',
			'd-ocean',
			'd-sky',
			'energie_so',
			'fixed_evolved_f',
			'fixed_evolved_a',
			'fixed_evolved_c',
			'fixed_hack',
			'fixed_hack_cobalt',
			'gravity',
			'gravity_sexy',
			'haumea_defoliation',
			'help_fixed',
			'h324_fixed',
			'h368_fixed',
			'h000',
			'kumogami',
			'lamp',
			'lapis',
			'maximum_logic_koto',
			'mono_exp',
			'move_ahead_slowly',
			'noise_exp',
			'r_mf',
			'seeoff',
			'sky_dreamer',
			'sex',
			'sex_sp',
			'splash_racer_mid',
			'splash_racer_hourago',
			'sticky',
            'system_error',
			'template',
			'the_first_phoenix_ab',
			't0221',
            't0221_iots',
			'akairo',
			'akairo_hiiro',
			'mental_youjo',
			'mizubane',
			'onpuomg',
		},
        Remix = {
            'fixed_remix1',
        },
        Pre = {
            'futabaaoi',
            'ultramarine',
        },
		Boss = {
			'hope',
			'white_1_spring',
			'help_extractor',
		},
	},
    GroupColor = color('#80C0ffff'),
    --ReceptorPosition = 'StepMania5',
    --[[
    ReceptorPosition = {
        {
            Default = {
                Y = {
                    Standard = -SCREEN_CENTER_Y + 350,
                    Reverse = SCREEN_CENTER_Y - 50,
                },
            },
        },
    },
    LyricType = {
        {
            Default = {'Duet', {Color1 = Color('Green'), Color2 = Color('Yellow')}}
        },
    },
    LyricType = {
        {
            Duet = {'Duet', {Color1 = Color('Green'), Color2 = Color('Yellow')}},
        },
        Duet = {{'aozora_dsm', {Color1 = Color('Orange'), Color2 = Color('Purple')}}},
    },
    
    Folder = {
        -- フォルダの定義
        {
            MyFolder = {
                Condition = (Minute()%10) == 5,  -- 選曲画面表示時の時刻（分）の下一桁が5の時出現
                Name = '10分に一度のフォルダ',
                Banner = '_folder/10-bn.png',
                Jacket = '_folder/10-jacket.png',
            },
            EX1 = {Condition = EXFolder('EXFoler1')},       -- EXFolder関連はEXFolderグローバル関数で指定可能
        },
        -- 各フォルダ内楽曲の定義
        MyFolder = {
            'kawanagusa',   -- 楽曲フォルダ名を羅列
        },
        EX1 = {
            'akairo',
            -- 楽曲ごとに条件や情報の定義を行う場合
            {
                'akairo_hiiro',
                Jacket = '_ex/red.png',
            },
        },
    },
    --]]
}	-- ここは「,」を入れてはいけない